View Issue Details

IDProjectCategoryView StatusLast Update
0000010After The Collapse[All Projects] Graphicspublic2018-09-10 02:30
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000010: Missing Gun Parts picture
Descriptiongun parts are missing a texture
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-24 13:24 EsKa New Issue
2018-08-24 13:24 EsKa Status new => assigned
2018-08-24 13:24 EsKa Assigned To => EsKa
2018-09-06 01:30 EsKa Status assigned => resolved
2018-09-06 01:30 EsKa Resolution open => fixed
2018-09-06 01:30 EsKa Fixed in Version => 0.4 - Early Access
2018-09-10 02:30 EsKa Status resolved => closed